{
  "editor.alreadyEntered": "已输入{count}/140字",
  "editor.placeholder": "说点什么吧...",
  "editor.SubmitBtn": "发表",
  "editor.uploadTip": "上传图片",
  "editor.uploadCount": "(您还能上传{count}张图片)",
  "editor.uploadBtn": "上传",

  "comment.totalComment": "共{total}条评论",
  "comment.reply": "回复",
  "comment.moreComment": "查看更多评论",

  "reply.totalReply": "{total}条回复",
  "reply.moreReply": "查看更多回复",
  "reply.collapse": "收起回复",

  "popConfirm.title": "确定要删除吗",
  "popConfirm.ok": "确定",
  "popConfirm.cancel": "取消",
  "popConfirm.delete": "删除"
}